
Test - Task #4953

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4930 (Closed): KUBI STAGE: Registration in environment

KUBI STAGE: Authentication and Authorization

2014-04-16 02:22 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 4954: KUBI STAGE: Science Data access Closed

Task # 4955: KUBI STAGE: Science Metadata access Closed

Task # 4956: KUBI STAGE: Log record access Closed

History

#1 - 2015-01-16 18:02 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
